Subject: "Does anybody really know what time it is?" :-)

From: "Paul Long" <[email-masked]>
Date: Mon, 30 Apr 2001 13:39:46 -0500

(Sorry about the possibly obscure reference in the Subject line to an old
song by the band, Chicago.)

I just noticed this requirement, and I have a rather big problem with it.
Some MGs will not be maintaining a "wall clock," e.g., there will be no
interface for the user to set the time or specify the current time
zone--it's just a simple, lightweight telephone for Pete's sake--so how can
such an MG satisfy this requirement?

7.2.8: "The TimeStamp parameter shall be sent with a registration
command..."

Can this requirement be relaxed to a "should?" Otherwise, an MG will have to
contact some kind of UTC time server or require the user to configure it
with the correct time before it can be used, neither of which are reasonable
solutions, IMO.

Paul Long
ipDialog, Inc.